IBM Content Navigator CVE-2017-1192 XML External Entity Injection Vulnerability

Bugtraq ID: 102864
Class: Input Validation Error
CVE: CVE-2018-1364
Remote: Yes
Local: No
Published: Jan 31 2018 12:00AM
Updated: Jan 31 2018 12:00AM
Credit: IBM
Vulnerable: IBM Content Navigator 3.0.3
IBM Content Navigator 3.0.2
IBM Content Navigator 2.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus